namespace DualScreenDemo
{
    public partial class PrimaryForm
    {
        private void YueYuButtonNewSong_Click(object sender, EventArgs e)
        {

            UpdateNewSongBtns(yueYuButtonNewSong, yueYuNewSongActiveBackground);
            var yueYuSongs2 = SearchSongs_Mysql(setQueryforNewSong("粵語"));
            currentPage = 0; 
            totalPages = (int)Math.Ceiling((double)yueYuSongs2.Count / itemsPerPage);

            
            multiPagePanel.currentPageIndex = 0;
            multiPagePanel.LoadSongs(yueYuSongs2);
        }
    }
}